---
Archive: CPAN
Bug-Database: https://github.com/rgs/Test-LongString/issues
Bug-Submit: https://github.com/rgs/Test-LongString/issues/new
Repository: https://github.com/rgs/Test-LongString.git
Repository-Browse: https://github.com/rgs/Test-LongString
